{
  "schema_version": "1.4.0",
  "id": "GHSA-793p-rv2q-qv42",
  "modified": "2022-05-01T17:52:29Z",
  "published": "2022-05-01T17:52:29Z",
  "aliases": [
    "CVE-2007-1321"
  ],
  "details": "Integer signedness error in the NE2000 emulator in QEMU 0.8.2, as used in Xen and possibly other products, allows local users to trigger a heap-based buffer overflow via certain register values that bypass sanity checks, aka QEMU NE2000 \"receive\" integer signedness error. NOTE: this identifier was inadvertently used by some sources to cover multiple issues that were labeled \"NE2000 network driver and the socket code,\" but separate identifiers have been created for the individual vulnerabilities since there are sometimes different fixes; see CVE-2007-5729 and CVE-2007-5730.",
  "severity": [],
  "affected": [],
  "references": [
    {
      "type": "ADVISORY",
      "url": "https://nvd.nist.gov/vuln/detail/CVE-2007-1321"
    },
    {
      "type": "WEB",
      "url": "https://oval.cisecurity.org/repository/search/definition/oval%3Aorg.mitre.oval%3Adef%3A9302"
    },
    {
      "type": "WEB",
      "url": "https://www.redhat.com/archives/fedora-package-announce/2007-November/msg00004.html"
    },
    {
      "type": "WEB",
      "url": "https://www.redhat.com/archives/fedora-package-announce/2007-October/msg00030.html"
    },
    {
      "type": "WEB",
      "url": "https://www.redhat.com/archives/fedora-package-announce/2007-October/msg00082.html"
    },
    {
      "type": "WEB",
      "url": "http://osvdb.org/35495"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/25073"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/25095"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/27047"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/27072"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/27103"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/27486"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/29129"
    },
    {
      "type": "WEB",
      "url": "http://securitytracker.com/id?1018761"
    },
    {
      "type": "WEB",
      "url": "http://taviso.decsystem.org/virtsec.pdf"
    },
    {
      "type": "WEB",
      "url": "http://www.attrition.org/pipermail/vim/2007-October/001842.html"
    },
    {
      "type": "WEB",
      "url": "http://www.debian.org/security/2007/dsa-1284"
    },
    {
      "type": "WEB",
      "url": "http://www.mandriva.com/security/advisories?name=MDKSA-2007:203"
    },
    {
      "type": "WEB",
      "url": "http://www.mandriva.com/security/advisories?name=MDVSA-2008:162"
    },
    {
      "type": "WEB",
      "url": "http://www.redhat.com/support/errata/RHSA-2007-0323.html"
    },
    {
      "type": "WEB",
      "url": "http://www.securityfocus.com/bid/23731"
    },
    {
      "type": "WEB",
      "url": "http://www.vupen.com/english/advisories/2007/1597"
    }
  ],
  "database_specific": {
    "cwe_ids": [],
    "severity": "HIGH",
    "github_reviewed": false,
    "github_reviewed_at": null,
    "nvd_published_at": "2007-10-30T22:46:00Z"
  }
}